@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_routemap

====================================*/

.cell_routemap {
}
.cell_routemap .ph {
	margin-bottom: 40px;
}
.cell_routemap .btn {
	
}

/*====================================

	cell_eachstation

====================================*/

.cell_eachstation {
	margin-bottom: 0px !important;
}
.cell_eachstation .list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
}
.cell_eachstation .list li {
	width: 14.2857142857%;
	border: 1px solid #ccc;
	text-align: center;
	margin-bottom: 40px;
}
.cell_eachstation .list li a {
	display: block;
	color: #333;
	text-decoration: none;
}
.cell_eachstation .list li a .ph {
}
.cell_eachstation .list li a p {
	padding: 1em 0;
}

/*====================================

	schematic

====================================*/

.schematic {
	margin-bottom: 80px;
	padding: 0 40px;
}
.schematic ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
	position: relative;
	padding: 0 10px;
	background: url(../images/line.svg) top 50% left 0 repeat-x;
	background-size: 30px;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
.schematic ul:before {
	content: '';
	display: block;
	width: 40px;
	height: 100%;
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
}
.schematic ul li {
	width: 15%;
	text-align: center;
	position: relative;
}
.schematic ul li a {
	width: 100%;
	text-align: center;
	background: #eee;
	text-decoration: none;
	color: #333;
	display: block;
	padding: 30px 0;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
	border-radius: 4px;
}
@media screen and (max-width : 1000px) {
	.schematic ul li {
		width: 16%;
	}
	.schematic ul li a {
		font-size: 80%;
	}
}
.schematic ul li:last-child a:after {
	content: '';
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-left: .5em;
	background: url(/common/images/icon_window.svg) center center no-repeat;
}
.schematic ul li a:hover {
	background: #9B0040;
	color: #fff;
}
.schematic ul li:last-child a:hover:after {
	content: '';
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-left: .5em;
	background: url(/common/images/icon_window_w.svg) center center no-repeat;
}
.schematic ul li a.active {
	background: #9B0040;
	color: #fff;
	cursor: default;
	position: relative;
}
.schematic ul li .train {
	position: absolute;
	left: 0px;
	bottom: -20px;
	width: 100%;
	padding: 0 15%;
}

/*====================================

	cell_timcell_stationmapetable

====================================*/

.cell_stationmap .cell_inn {
}
.cell_stationmap .cell_inn .ph {
	padding: 40px 5%;
	background: #f7f7f7;
	border-radius: 6px;
	margin-bottom: 10px;
}

/*====================================

	cell_timetable

====================================*/

.cell_timetable {
}
.cell_timetable .table {
}
.cell_timetable .table table {
	width: 100%;
}
.cell_timetable .table tr {
	width: 100%;
}
.cell_timetable .table tr:nth-child(1n) {
}
.cell_timetable .table tr:hover {
}
.cell_timetable .table tr:nth-child(odd) {
	background: rgba(0, 0, 0, 0.1);
}
.cell_timetable .table tr:nth-child(even) {
	background: rgba(0, 0, 0, 0);
}
.cell_timetable .table tr:nth-child(odd):hover,
.cell_timetable .table tr:nth-child(even):hover {
	background: #ddd;
}
.cell_timetable .table tr th {
	border: 1px solid #ccc;
	width: 6.6%;
	text-align: center;
	font-weight: 400;
	color: #fff;
}
.cell_timetable .table tr td {
	width: 6.6%;
	text-align: center;
	font-weight: 400;
}
.cell_timetable .cap {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
.cell_timetable .cap p {
	float: right;
	font-size: 90%;
	margin-left: .8em;
}
.cell_timetable .wp_btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	padding: 0 20%;
}
.cell_timetable .btn_timetable,
.cell_timetable .btn_print {
	width: 48%;
	text-align: center;
}
.cell_timetable .btn_timetable a,
.cell_timetable .btn_print a {
	padding: 1em 0em;
	line-height: 1em;
	text-decoration: none;
	color: #9B0040;
	border: 1px solid #9B0040;
	border-radius: 40px;
	display: block;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	transition: 0.2s;
}
.cell_timetable .btn_timetable a {
	background: url(/common/images/btn_arrow.svg) no-repeat top 50% right 14px #fff;
	background-size: 20px;
}
.cell_timetable .btn_timetable a:hover {
	background: url(/common/images/btn_arrow_w.svg) no-repeat top 50% right 12px #9B0040;
	background-size: 20px;
	color: #fff;
}
.cell_timetable .btn_print a {
	background: url(/common/images/icon_print.svg) no-repeat top 50% right 16px #fff;
	background-size: 20px;
}
.cell_timetable .btn_print a:hover {
	border: 1px solid #9B0040;
	color: #fff;
	background: url(/common/images/icon_print_w.svg) no-repeat top 50% right 16px #9B0040;
	background-size: 20px;
}

/*====================================

	cell_service

====================================*/

.cell_service {
	margin-bottom: 80px;
}
.cell_service .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.cell_service .list::before,
.cell_service .list::after {
	content: "";
	display: block;
	width: 24%;
}
.cell_service .list::before {
	order: 1;
}
.cell_service .list dl {
	width: 24%;
	border: 1px solid #ccc;
	display: table;
	padding: 8px;
	margin-bottom: 10px;
}
.cell_service .list dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 50px;
}
.cell_service .list dl dd {
	display: table-cell;
	vertical-align: middle;
	font-size: 80%;
	line-height: 1em;
	padding-left: 1em;
}
@media screen and (max-width : 1000px) {
	.cell_service .list dl {
		width: 33%;
	}
	.cell_service .list dl dt {
		width: 50px;
	}
}

/*====================================

	cell_map

====================================*/

.cell_map {
	margin-bottom: 80px;
}
.cell_map iframe {
	width: 100%;
	height: 600px;
}

/*====================================

	color

====================================*/

.tab-list {
	margin-bottom: 0px;
}
.tab-list span {
	font-size: 100%;
}
@media screen and (max-width : 1150px) {
	.tab-list span {
		display: none;
	}
}
.content-box {
	padding-top: 0px;
	border-top: none;
}
.tab-menu.weekdays,
.tab-menu.holidays {
	background: #eee;
	padding: .7em 2em;
}
.tab-menu.weekdays:hover,
.tab-menu.holidays:hover {
	background: #ccc;
}
.weekdays.current {
	background: #285490 !important;
}
.holidays.current {
	background: #9b0037 !important;
}
.cell_timetable .table_weekdays tr th {
	background: #285490;
	color: #fff;
}
.cell_timetable .table_holidays tr th {
	background: #9b0037;
	color: #fff;
}










